# SetEnv APPLICATION_ENV production

Allow from All

<FilesMatch "^\.ht">
    Order allow,deny
    Deny from all
</FilesMatch>

#<IfModule mod_rewrite.c >
    RewriteEngine On
    RewriteCond %{REQUEST_FILENAME} -s [OR]
    RewriteCond %{REQUEST_FILENAME} -l [OR]
    RewriteCond %{REQUEST_FILENAME} -d
    RewriteRule ^.*$ - [NC,L]
    RewriteRule ^.*$ index.php [NC,L]
#</IfModule>

# PHP settings
#php_value mbstring.language Japanese
#php_value mbstring.encoding_translation On
